Описание
Оптический Мощность метр(По желанию)
Прибор для визуального определения повреждения прибор для тестирования(По желанию)
Тональный трекер (Кабельный трекер)(По желанию)
TDR кабель определения повреждения прибор для тестирования(По желанию)
Примечание:Не поддерживает NBN и FTTN, он работает только на линии ADSL и линии VDSL, поддерживает только приложение A
Если вам нужно использовать приложение B, пожалуйста, не забудьте оставить нам сообщение, и стоимость составляет 30 долларов США выше (только приложение B)
Примечание:Этот товар являетсяTM-600 базовой версии
Не включает дополнительные функции,Если вам нужно, пожалуйста, нажмите ниже
|
TM-600Базовая версия | TM-600 OV (Базовая версия + OPM/VFL функция) |
 |  |
TM-600 T (Базовая версия + Функция TDR) | TM-600 TOVC-полная функция (Базовая версия + TDR и OPM/VFL + Tone Tracker-Кабель трекер Функция) |
 |  |
Описание:
TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial тест, DMM тест, эмуляция модема, Индикация напряжения линии и так далее.
TM-600 VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;
Это один многофункциональный тестер с интеллектуальным размером, реальным цветным ЖК-дисплеем и мощным программным обеспечением управления, а также перезаряжаемой батареей емкостью 6600 мАч и т. Д.
Ключ Особенности:
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддерживает Вход в интернет ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test)
Поддерживает все мульти-протокол, PPPoE
Подключается к CO через зажим типа «крокодил» или RJ11
Перезаряжаемые Li-Ion Батарея
Звуковой сигнал и светодиоды индикации тревоги (низкая мощность, PPP, LAN, xDSL)
Память данных пружина
ЖК-дисплей, управление меню
Автоматическое отключение, если нет каких-либо операций на клавиатуре
Совместим со всеми известными DSLAMs
Программное обеспечение управления
Простой, портативный и экономичный
Основные функции:
DSL физический уровень тест
Эмуляция модема (полностью Замените пользовательский модем)
Набор PPPoE (RFC1683, RFC2684, RFC2516)
Телефон Функция
DMM Тесты
Функция Ping (WAN и LAN)
Загрузка данных на компьютер и управление программным обеспечением
Настройка параметров системы: Время подсветки, автоматическое отключение времени без работы, нажмите тон,
Изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее.
Проверите опасные напряжения
Технические характеристики:
|
ADSL2 +
|
|
Стандарты
| ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L, |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
|
ADSL
|
|
Стандарты
| ITU G.992.1 (G. dmt) ITU G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | Lcd, OCD, HEC, FEC, CRC |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
|
VDSL2
|
| Совместим со стандартом ADSL2 +, ADSL. |
| DSL линии затухания |
| DSL линии маржа шума |
| DSL линия вверх/вниз скорость канала (внутренний/быстрый режим) |
| DSL линия вверх/вниз Максимальная скорость |
| DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) |
| Локальная выходная мощность линии DSL |
| DSLAM информация |
| Код ошибки во-вторых |
| Защита от импульсного шума (INP) |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a |
|
DMM Тесты
|
| Напряжение постоянного тока (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
|
Общие Параметры
|
| Питание | Внутренний перезаряжаемый литий-ионный аккумулятор 7200 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 10-40 °C |
| Рабочая влаги | 5%-90% |
| Размеры | 170 мм × 70 мм × 52 мм |
| Вес: | <0,6 кг |
Оптический измеритель мощности (опционально)
Диапазон измерения:-70 ~ + 10 дБм
Длина волны лазера 850nm 1300nm 1310nm 1490nm 1550nm 1625nm
Визуальный дефектоскоп (опционально)
Выход Мощность 10 мВт
Длина волны лазера 650nm ± 20nm
Тональный трекер (Кабельный трекер) (опционально)
Выход Мощность 10 мВт
Длина волны лазера 650nm ± 20nm
Функция TDR (опционально)-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/смесь кабеля)
Диапазон испытаний <2,5 км
Мертвая зона <1 м
Разрешение скорость 1 м








Мы принимаем оплату через Alipay, банковский перевод и Western Union. Если вам нужна дополнительная информация, пожалуйста, свяжитесь с нами, спасибо!
Мы можем отправить ваш товар через AliExpress доставку. EMS, DHL, UPS, TNT, FedEx, Почта Гонконга, и почта Сингапура и так далее в первый разумный срок.
EMS обычно занимает около 6-13 дней, более или менее. Если для отдаленного региона, это будет немного больше времени; если по таможенной причине покупателя, это будет немного больше времени.
DHL, UPS, TNT, FedEx обычно занимает около 4-6 дней, более или менее. Если для отдаленного региона, я не буду немного больше времени; если по таможенной причине покупателя, это будет немного больше времени.
Почта Гонконга, почта Сингапура обычно занимает около 11-25 дней, более или менее. Если для отдаленного региона, это будет немного больше времени; если для покупателя? Таможенная причина, это будет немного больше времени.
Мы обычно отправляем товар покупателю в качестве подарка по более низкой цене, чтобы избежать налога покупателя. Тем не менее, Налог определяется таможней покупателя, а не нами, в разных странах для различных налогов, поэтому, если какой-либо налог, покупатель должен это понять.
Из-за причин покупателя, в том числе-откажитесь подписывать посылка или-откажитесь платить налог или-причина почтовой службы страны покупателя и так далее, покупатель должен понять все потери. Мы несем ответственность за то, что товары отправляются из Китая. После того, как товар покинет Китай, покупатель будет нести всю ответственность.
1. Все товары проверяются и проверяются перед отправкой. Если вы не удовлетворены товарами, вы можете обменять товары в течение 7 дней, и вы должны связаться с нами в течение 24 часов после получения товаров.
2. Стоимость доставки и обработки не возвращается, и клиент должен нести ответственность за все расходы по возврату и повторной доставке.
3. Все возвращаемые товары должны быть в исходных условиях, включая коробку и аксессуары. Искусственные дефекты не гарантированы, такие как сломанные, поцарапанные и так далее.
4. Для любой его EMS, пожалуйста, используйте EMS или ваш местный пост, когда отправить обратно
Мы поддерживаем высокие стандарты качества и стремимся к 100% удовлетворенности клиентов! Отзывы покупателей очень важны. Мы просим вас, ПРЕЖДЕ чем оставлять нам нейтральный или отрицательный отзыв, связаться с нами, чтобы мы могли разрешить проблему к общему удовольствию. Спасибо!